---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Ticket-Freigabe
  content: >
    <p>Die Freigabe von Tickets einer Organisation erlaubt den Mitgliedern den Zugang zu Tickets, die im Besitz eines anderen Organisationsmitglieds sind. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Beteiligte Personen haben immer Zugang zu den Tickets. </p>
email_domain:
  title: E-Mail-Domäne
  content: >
    Benutzer können automatisch zu dieser Organisation hinzugefügt werden anhand Ihrer E-Mail-Domäne(n). Nutzen Sie das Feld unten, um eine oder mehrere durch Kommas getrennte Domänen einzugeben. Geben Sie zum Beispiel <code>meinefirma.de</code> für Benutzer ein, deren E-Mail-Adresse mit @meinefirma.de endet

